<button id="add-options-btn">Add options</button>
<button id="show-list-btn">Show list</button>
<button id="hide-list-btn">Hide list</button>
<form id="select-option-form">
	<label>
		Select option:
		<input id="select-option-input" max="3" min="1" name="option-number" type="number" />
	</label>
	<button type="submit">Go</button>
</form>
<hr>
<span id="combobox-label-7">Custom events controlled Combobox:</span>
<ace-combobox id="ace-custom-events-combobox">
	<input aria-labelledby="combobox-label-7" />
	<ul aria-label="Custom events combobox options"></ul>
</ace-combobox>
